extends components/layout

block content
  .container(data-role='content')
      center
        h1(style="font-size: 60px;") Whoooops!
        if error.status === 404
          h2 We couldn't find that page :(
        else
          h2 Something went wrong :(
        h1= error.status
      br
      .card
        .card-header Server says
        .card-body
          p= message
          p= error.status
          pre #{error.stack}
      br
      if error.status === 404
        p.text-center If you believe this is an bug, please #[a(href='https://gitlab.com/ubports/infrastructure/devices.ubuntu-touch.io/issues', target='_blank') report it here]
      else
        p.text-center You can visit our #[a(href='https://www.youtube.com/channel/UCDGJ7jdEoOx6_o_GbkjFaBg') YouTube-channel] to kill time while we try to fix this. Or help us by #[a(href='https://gitlab.com/ubports/infrastructure/devices.ubuntu-touch.io/issues', target='_blank') reporting a bug]!
